API ReferenceSubscription TagsAdd subscription tagCopy pagePOSThttps://api.beehiiv.com/v2/publications/:publicationId/subscriptions/:subscriptionId/tagsAdds tags to a subscription. If the tag does not exist on the publication, it will be created automatically.AuthenticationAuthorizationBearerBearer authentication of the form Bearer <token>, where token is your auth token.Path parameterspublicationIdstringRequiredformat: "^(pub_[0-9a-fA-F\-]+)$"The prefixed ID of the publication.subscriptionIdstringRequiredformat: "^(sub_[0-9a-fA-F\-]+)$"The prefixed ID of the subscription.RequestThis endpoint expects an object.tagslist of stringsOptionalTags that can be used to group subscribersResponseOKdataobject or nullThe subscription objectShow 18 propertiesErrors400Bad Request Error404Not Found Error429Too Many Requests Error500Internal Server Error